uuid:
  -
    value: 21c387fe-4ea7-4129-8fba-95caee36d052
langcode:
  -
    value: en
bundle:
  -
    target_id: file
    target_type: media_type
    target_uuid: 235d1641-b701-4c86-9167-7e2319e77dd1
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: wildflowersofwes0000mcca_Page_020.jp2
thumbnail:
  -
    alt: ''
    title: null
    width: 180
    height: 180
    target_type: file
    target_uuid: e5273017-5d4a-43ed-b625-76550aee4599
created:
  -
    value: '2022-05-18T13:35:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:35:15+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 174090
field_media_file:
  -
    display: null
    description: null
    target_type: file
    target_uuid: d1154698-69c8-485d-8380-7d291b934dcd
field_media_of:
  -
    target_type: node
    target_uuid: a4cb7424-d37f-4b92-a7b6-59f32b47ebee
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0c087817-a0a9-417a-8415-2cb4b84fdfb4
field_mime_type:
  -
    value: image/jp2
field_original_name: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.e5273017-5d4a-43ed-b625-76550aee4599
      - file.file.d1154698-69c8-485d-8380-7d291b934dcd
    node:
      - node.islandora_object.a4cb7424-d37f-4b92-a7b6-59f32b47ebee
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0c087817-a0a9-417a-8415-2cb4b84fdfb4
